#cat-modal {
  .content-wrapper {
    max-width: 100%;
    max-height: 100%;
    padding: 1rem;
      
    img {
      max-width: 100%;
      height: auto;
      margin-bottom: 1rem;
    }

    .description-wrapper {
      display: flex;
      justify-content: space-between;
    }
  } 
}